﻿.site-action {
    position: fixed;
    right: 32px;
    bottom: 55px;
    z-index: 1290;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
}

.btn-menu {
    color: #76838f;
    background-color: #f4f5f7;
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
    width: auto;
    line-height: 0.5;
}

.font {
    font-family: -apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen,Ubuntu,'Fira Sans','Droid Sans','Helvetica Neue',sans-serif;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
}

.tbl-menu {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

    .tbl-menu > td {
        border: 1px solid #dddddd;
        text-align: left;
        padding: 8px;
    }

.caret {
    display: none !important;
}

.select-date {
    border: none;
}

input.select-date:focus {
    outline-width: 0;
}

.note-editor {
    margin-bottom: 10px;
}

.overlay-background {
    background: rgba(0,0,0,.1);
}

.overlay-fade {
    transition-duration: .2s;
}

.short-text {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.filter-option pull-left {
    padding-bottom: 0px;
    padding-top: 0px;
}